prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libstaroffice-0.0
Description: A library for reading StarOffice documents
Version: 0.0.3
Requires: librevenge-0.0
Libs: -L${libdir} -lstaroffice-0.0
Cflags: -I${includedir}/libstaroffice-0.0

